{
      "SMTP_SERVICE" : "smtp",
      "SMTP_HOST"    : "mail.pixelnx.com",
      "SMTP_PORT"    : 465,

      "EMAIL_FROM"   : "development@pixelnx.com",
      "EMAIL_PASS"   : "development@321#",
      "EMAIL_CC"     : "development@pixelnx.com",
      "EMAIL_TEXT"   : "This mail from Node.Js AJAX Contact form",

      "SUBJECT"      : "Ajax-Contact-Form",
      "RESPONSE"     : "Mail Response",
      "TEXT"         : "This is test mail for checking respond of the mail....."
}